<footer class="bg-dark text-white pt-5 pb-4">
    
    <div class="container text-center text-md-left">
        
        <div class="row text-center text-md-left">
            
            <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mt-3">
                <h5 class="text-uppercase mb-4 font-weigth-bold text-warning">Company name</h5>
                <p>Here you can use rows and columns to organize your footer content. Lorem ipsum dolor sit amet, ital consectetur lorem ipsum dolor sit amet adipisicing elit.</p>
            </div>


            <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mt-3">
                <h5 class="text-uppercase mb-4 font-weight-bold text-warning">Products</h5>
                <p>
                    <a href="#" class="text-white" style="text-decoration: none;">TheProviders</a>
                </p>
                <p>
                    <a href="#" class="text-white" style="text-decoration: none;">Creativity</a>
                </p>
                <p>
                    <a href="#" class="text-white" style="text-decoration: none;">SourceFiles</a>
                </p>
                <p>
                    <a href="#" class="text-white" style="text-decoration: none;">Bootstrap 5</a>
                </p>
            </div>

            <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mt-3">
                <h5 class="text-uppercase mb-4 font-weight-bold text-warning">Useful links</h5>
                <p>
                    <a href="#" class="text-white" style="text-decoration: none;">Your Account</a>
                </p>
                <p>
                    <a href="#" class="text-white" style="text-decoration: none;">Become an Affiliates</a>
                </p>
                <p>
                    <a href="#" class="text-white" style="text-decoration: none;">Shipping Rates</a>
                </p>
                <p>
                    <a href="#" class="text-white" style="text-decoration: none;">Help</a>
                </p>
            </div>

            <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mt-3">
                <h5 class="text-uppercase mb-4 font-weight-bold text-warning">Contact</h5>
                <p>
                    <i class="fas fa-home footer-icon"></i>New York, NY 2333, US
                </p>
                <p>
                    <i class="fas fa-envelope footer-icon"></i>contact@gmail.com
                </p>
                <p>
                    <i class="fas fa-phone footer-icon"></i>+92 3162859445
                </p>
                <p>
                    <i class="fas fa-print footer-icon"></i>+01 335 633 77
                </p>
            </div>

        </div>
        
        <hr class="mb-4">
        
        <div class="row align-items-center">
            <div class="colo-md-7 col-lg-8">
                <p>Copyright <i class="far fa-copyright"></i> 2020 All rights reserved by:
                    <a href="#">
                        <strong class="text-warning">Blog Test</strong>
                    </a>
                </p>
            </div>

            <div class="col-md-5 col-lg-4">
                <div class="text-center text-md-right">
                    <ul class="list-unstyled list-inline">
                        <li class="list-inline-item">
                            <a href="#" class="btn-floating btn-sm text-white" style="font-size: 23px;">
                                <i class="fab fa-facebook"></i>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#" class="btn-floating btn-sm text-white" style="font-size: 23px;">
                                <i class="fab fa-twitter"></i>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#" class="btn-floating btn-sm text-white" style="font-size: 23px;">
                                <i class="fab fa-google-plus"></i>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#" class="btn-floating btn-sm text-white" style="font-size: 23px;">
                                <i class="fab fa-linkedin"></i>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#" class="btn-floating btn-sm text-white" style="font-size: 23px;">
                                <i class="fab fa-youtube"></i>
                                <i class=”fas fa-object-group fa-3x”></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>

        </div>
    
    </div>
</footer>
